<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>20151128</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a>
<ul>
<li><b>20151128</b></li>
<li><a href="./20151219.html" title="20151219" class="page">20151219</a></li>
<li><a href="./20160121.html" title="20160121" class="page">20160121</a></li>
<li><a href="./20160123.html" title="20160123" class="page">20160123</a></li>
<li><a href="./20160129.html" title="20160129" class="page">20160129</a></li>
<li><a href="./20160203.html" title="20160203" class="page">20160203</a></li>
<li><a href="./20160205.html" title="20160205" class="page">20160205</a></li>
<li><a href="./20160220.html" title="20160220" class="page">20160220</a></li>
<li><a href="./20160528.html" title="20160528" class="page">20160528</a></li>
<li><a href="./20160706.html" title="20160706" class="page">20160706</a></li>
<li><a href="./20190110.html" title="20190110" class="page">20190110</a></li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a></li>
</ul>
</li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='../Alteration.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./20151219.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> 20151128 <a name='Home:Alteration:20151128'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Sunday 20 December 2015
</p>

<h2>Alteration:</h2>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 01 - Aleirer's Saucer</b></li>
</ul>
It's a displacement drive based saucer, with void motes constrained in the Magneto-Gravimetric Coils. The coils were basically "treating" the motes (that's highly magnetic) in the middle of magnetic field, essentially drags the coil in real life when the motes translate (as in, moving through space), as the motes coupled with Magneto-Gravimetric Coil magnetically.<br>
And for the energy source, it's, just, not exactly zero point energy source, the ship is powered by advanced metric engine-based conversion drive, which is very powerful but could "weights" almost zero kg. Then it is not entirely "limitless energy source". I must make a note to the finished lines, that for menial tasks, it's almost limitless in term of energy availability, but still, not unlimited.<br>
Then during the first scene, Al's not in the middle of ftl travel, but is on relativistic speed, and he's on his stasis, as some unknown wormhole appears in his path. He has to land on Uro not because he can't return to normal space, but that his ship is damaged due to tidal stresses during his entry to the wormhole at relativistic speed.<br>
Then it'd naturally took months for the first time alone (not exactly "soon")
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 02 - Aruhtaz's Civilization</b></li>
</ul>
 For Ar's tech, I'd say that his race had surpassed the speed of light barriers, by the use of oracle solution finders
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 03 - Aucafidian Civilization</b></li>
</ul>
But for Aucafidians, they're yet to achieve faster than lightspeed travel<br>
(save for advanced metric engineering and wormhole creation)<br>
(except that they have to bring each mouths of the wormhole in slower than lightspeed manner, rather than automatically "project" the other end of the wormhole mouth to far distances)
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 04 - Aucafidian Culture Development: Negentropy</b></li>
</ul>
Also for cultural developments, I had created one culture of order keeper (from Negentropy Side memeplex), that's the Negentropic Cubism Order. They're a society of vec (artificial machine lifes), that most of their citizens are first to second singularities (almost no baseline on their inhabited worlds). Guess what, they're adaptations of Sylvia Quvie's civilization in my world.<br>
Their worlds consist of Star-sized computers (which acts externally like a, bright star), that's surrounded by "clouds" of black matters (the cubes of various size, harnessing the excess power of the star brain emitted as electromagnetic radiation (a.k.a light), act as dyson spheres, and as a matrioska brain.<br>
One of the role is a first transapient named (yet to be named), with register number 20151127bquvi, and his companion, a second toposophic cube (actually it is him, and his first singularity body is just the cube's avatar to interact on planetary environment)
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 05 - Aucafidian Ship Styles</b></li>
</ul>
Oh, almost forgot. Ship styles differ from culture to culture. Al comes from Soul-based memeplex, then most of Soul-based memeplex utilizes spherical shapes, as a representation of a "planet" that hosts life. After all, that's the core teaching, to respect "life".<br>
For Intelligence-based memeplex, they're far more advanced, and more, "odd" shaped ships, those with "appendages" on the front of the ship, act as a host platform to void pods, or a halo ships (that emits curious lightworks that look like sets of halos, hence the name), and some uses void drives, entirely invisible during operation.<br>
For Negentropy-based memeplex society, their ships adopt simple designs with efficiency and simplicity as the main core of their architectures. Cubes, spheres, triangles (rarer models), dodecahedron, tetrahedrons,
</p>

<h2>RAW</h2>

<p>
28/11/15 21.29 -  Hendrik Lie: Ah, I just redesigned the current status of Al's saucer<br>
28/11/15 21.32 -  Hendrik Lie: It's a displacement drive based saucer, with void motes constrained in the Magneto-Gravimetric Coils. The coils were basically "treating" the motes (that's highly magnetic) in the middle of magnetic field, essentially drags the coil in real life when the motes translate (as in, moving through space), as the motes coupled with Magneto-Gravimetric Coil magnetically.<br>
28/11/15 21.32 -  Hendrik Lie: And for the energy source, it's, just, not exactly zero point energy source,<br>
28/11/15 21.34 -  Hendrik Lie: The ship is powered by advanced metric engine-based conversion drive, which is very powerful but could "weights" almost zero kg,<br>
28/11/15 21.34 -  Hendrik Lie: Then it is not entirely "limitless energy source",<br>
28/11/15 21.35 -  Hendrik Lie: I must make a note to the finished lines, that for menial tasks, it's almost limitless in term of energy availability, but still, not unlimited.<br>
28/11/15 21.35 -  Hendrik Lie: I must put an end to the reign of my little "soft" scifi setting x_x<br>
28/11/15 21.36 - Billie T. | 落花繽紛: Ohoho<br>
28/11/15 21.37 -  Hendrik Lie: Then during the first scene, Al's not in the middle of ftl travel, but is on relativistic speed, and he's on his stasis, as some unknown wormhole appears in his path. He has to land on Uro not because he can't return to normal space, but that his ship is damaged due to tidal stresses during his entry to the wormhole at relativistic speed.<br>
28/11/15 21.38 -  Hendrik Lie: Then it'd naturally took months for the first time alone (not exactly "soon")<br>
28/11/15 21.39 -  Hendrik Lie: For Ar's tech, I'd say that his race had surpassed the speed of light barriers, by the use of oracle solution finders<br>
28/11/15 21.39 -  Hendrik Lie: But for Aucafidians, they're yet to achieve faster than lightspeed travel<br>
28/11/15 21.40 -  Hendrik Lie: (save for advanced metric engineering and wormhole creation)<br>
28/11/15 21.40 -  Hendrik Lie: (except that they have to bring each mouths of the wormhole in slower than lightspeed manner, rather than automatically "project" the other end of the wormhole mouth to far distances)<br>
28/11/15 21.43 -  Hendrik Lie: That's a hard thing to let go, so hard that I once tried to make a match between my new "realistic" model of aucafidian civilization with "harder" scifi setting, against my old "softer" scifi setting (hyperfault drive-powered superfast battlecruise against void-based massive battlemoon, which happen to be roughly equal in term of mass and size (and shapes!))<br>
28/11/15 21.46 -  Hendrik Lie: Also for cultural developments, I had created one culture of order keeper (from Negentropy Side memeplex), that's the Negentropic Cubism Order. They're a society of vec (artificial machine lifes), that most of their citizens are first to second singularities (almost no baseline on their inhabited worlds). Guess what, they're adaptations of Sylvia Quvie's civilization in my world.<br>
28/11/15 21.48 -  Hendrik Lie: Their worlds consist of Star-sized computers (which acts externally like a, bright star), that's surrounded by "clouds" of black matters (the cubes of various size, harnessing the excess power of the star brain emitted as electromagnetic radiation (a.k.a light), act as dyson spheres, and as a matrioska brain,<br>
28/11/15 21.50 -  Hendrik Lie: One of the role is a first transapient named (yet to be named), with register number 20151127bquvi, and his companion, a second toposophic cube (actually it is him, and his first singularity body is just the cube's avatar to interact on planetary environment)<br>
28/11/15 21.50 -  Hendrik Lie: Okay, so far that's changes I had applied to my side, (˙▿˙?)<br>
28/11/15 21.51 -  Hendrik Lie: For yours, i'm waiting for it,<br>
28/11/15 21.52 -  Hendrik Lie: Oh, almost forgot. Ship styles differ from culture to culture. Al comes from Soul-based memeplex, then most of Soul-based memeplex utilizes spherical shapes, as a representation of a "planet" that hosts life. After all, that's the core teaching, to respect "life".<br>
28/11/15 21.55 -  Hendrik Lie: For Intelligence-based memeplex, they're far more advanced, and more, "odd" shaped ships, those with "appendages" on the front of the ship, act as a host platform to void pods, or a halo ships (that emits curious lightworks that look like sets of halos, hence the name), and some uses void drives, entirely invisible during operation.<br>
28/11/15 21.56 -  Hendrik Lie: For Negentropy-based memeplex society, their ships adopt simple designs with efficiency and simplicity as the main core of their architectures. Cubes, spheres, triangles (rarer models), dodecahedron, tetrahedrons,<br>
28/11/15 21.56 -  Hendrik Lie: I guess that's all for now (˙▿˙?)
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Alteration.html'>Home:Alteration</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
